Bug 619816 - Add marketplace client to Fedora
Add marketplace client to Fedora
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Chris Aniszczyk
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-30 11:39 EDT by Chris Aniszczyk
Modified: 2014-07-25 01:53 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-23 15:34:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Aniszczyk 2010-07-30 11:39:58 EDT
The Eclipse Marketplace Client (MPC) would be a useful addition to Fedora.
   http://www.eclipse.org/mpc/
Comment 1 Andrew Overholt 2010-07-30 11:44:54 EDT
Chris, please follow this process to submit it to Fedora:

http://fedoraproject.org/wiki/PackageMaintainers/Join
Comment 2 Andrew Overholt 2010-08-23 15:34:48 EDT
Actually, this isn't a bug.  Chris will open a review bug when it's ready.

Note You need to log in before you can comment on or make changes to this bug.